Results 1 to 10 of 10

Thread: Failed registration/update, SLED 11 SP2 x64

  1. #1

    Failed registration/update, SLED 11 SP2 x64

    Greetings,

    New install of SLED 11 SP2, trials to have it registered to received updates been done several time,
    - registration while installing
    - registration after having it installed
    - automatically, and manually same results, and yes I removed the system and made sure the software was assigned it to it after the "registration" in novell.com/center.

    #zypper lr -d
    localhost:~ # zypper lr -d
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    --+---------------------------------------------------+---------------------------------------------------+---------+---------+----------+--------+--------------------------------------------+--------
    1 | ATI-Driver-SLE11-SP2 | ATI-Driver-SLE11-SP2 | Yes | Yes | 99 | rpm-md | http://www2.ati.com/suse/sle11sp2 |
    2 | SUSE-Linux-Enterprise-Desktop-11-SP2 11.2.2-1.193 | SUSE-Linux-Enterprise-Desktop-11-SP2 11.2.2-1.193 | Yes | No | 99 | yast2 | cd:///?devices=/dev/sr0 |
    3 | nVidia-Driver-SLE11-SP2 | nVidia-Driver-SLE11-SP2 | Yes | Yes | 99 | NONE | http://download.nvidia.com/novell/sle11sp2 |


    # # suse_register -a regcode-sled='''''''''''''''''''' -a email=''''''''''''''''''''''''''''''' -a moniker=''''''''''''''''''''''''' -L .suse_register.log
    All services have been refreshed.
    Retrieving repository 'ATI-Driver-SLE11-SP2' metadata [.done]
    Building repository 'ATI-Driver-SLE11-SP2' cache [....done]
    Retrieving repository 'nVidia-Driver-SLE11-SP2' metadata [.error]
    Repository 'nVidia-Driver-SLE11-SP2' is invalid.
    [|] Valid metadata not found at specified URL(s)
    Please check if the URIs defined for this repository are pointing to a valid repository.
    Skipping repository 'nVidia-Driver-SLE11-SP2' because of the above error.
    Some of the repositories have not been refreshed because of an error.
    Ignored(34)
    All services have been refreshed.
    Repository 'ATI-Driver-SLE11-SP2' is up to date.
    Retrieving repository 'nVidia-Driver-SLE11-SP2' metadata [.error]
    Repository 'nVidia-Driver-SLE11-SP2' is invalid.
    [|] Valid metadata not found at specified URL(s)
    Please check if the URIs defined for this repository are pointing to a valid repository.
    Skipping repository 'nVidia-Driver-SLE11-SP2' because of the above error.
    Some of the repositories have not been refreshed because of an error.
    Ignored(34)
    Registration finished successfully



    Any idea of what wrong I'm doing?

    Thanks.

  2. #2

    Re: Failed registration/update, SLED 11 SP2 x64

    Are you still seeing a problem?

    Is that the full list of repos you have?

  3. #3

    Re: Failed registration/update, SLED 11 SP2 x64

    re-installed today,

    localhost:~ # zypper lr -d
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    --+---------------------------------------------------+---------------------------------------------------+---------+---------+----------+--------+--------------------------------------------+--------
    1 | ATI-Driver-SLE11-SP2 | ATI-Driver-SLE11-SP2 | Yes | Yes | 99 | rpm-md | http://www2.ati.com/suse/sle11sp2 |
    2 | SUSE-Linux-Enterprise-Desktop-11-SP2 11.2.2-1.193 | SUSE-Linux-Enterprise-Desktop-11-SP2 11.2.2-1.193 | Yes | No | 99 | yast2 | cd:///?devices=/dev/sr0 |
    3 | nVidia-Driver-SLE11-SP2 | nVidia-Driver-SLE11-SP2 | Yes | Yes | 99 | rpm-md | http://download.nvidia.com/novell/sle11sp2 |


    yes, that's the full list of repos after registration/update today. I genuinely believe it's SUSE's problem, in process of convincing IT to switch back to RHEL; although their 'registration process' can be slow but never inconsistent.

  4. #4

    Re: Failed registration/update, SLED 11 SP2 x64

    Well you should get more than those three repos listed after registering. You've not obviously doing anything wrong. I tried registering a machine with suse_register using the command you posted and it worked. Have you tried registering using Novell Customer Centre Configuration module in YaST?

    Are you using an evaluation code or one you've purchased?

  5. #5

    Re: Failed registration/update, SLED 11 SP2 x64

    Using 'purchased' code, tried both YaST and that command exact same result, nevertheless, in Novell Customer Centre software is assigned to the system.




  6. #6

    Re: Failed registration/update, SLED 11 SP2 x64

    If you go to https://secure-www.novell.com/center/eservice/ can you submit a Service Request? Should be a link on the left hand side for 'Submit New SR'.

  7. #7

    Re: Failed registration/update, SLED 11 SP2 x64

    Entitlement: There are no valid support entitlements associated with this account. Please select another account or contact a Novell representative for more information.

  8. #8
    Join Date
    Nov 2012
    Location
    Rotterdam - Netherlands
    Posts
    316

    Re: Failed registration/update, SLED 11 SP2 x64

    Hi naltam,

    Quote Originally Posted by naltam View Post
    Entitlement: There are no valid support entitlements associated with this account. Please select another account or contact a Novell representative for more information.
    Can you please forward me your registration details to hvdheuvel [at] novell.com please ?
    I have to inform you I cannot fix this myself, but can have the appropriate people look at what goes wrong here.

    Thanks
    Hans

  9. #9

    Re: Failed registration/update, SLED 11 SP2 x64

    Thanks, details have been forwarded.


    upon clicking on License details, I found this,




    Kinda hilarious, thought of sharing it.
    Last edited by naltam; 29-Mar-2013 at 05:28.

  10. #10

    Re: Failed registration/update, SLED 11 SP2 x64

    Problem solved, thanks to Mr HvdHeuvel.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •